pnmmargin(1)

NAME
pnmmargin - add a border to a portable anymap

SYNOPSIS
pnmmargin [-white|-black|-color colorspec] size [pnmfile]

DESCRIPTION
Reads a portable anymap as input. Adds a border of the specified number of pixels, and produces a portable anymap as output.

OPTIONS

You can specify the border color with the -white, -black, and -color flags. If no color is specified, the program makes a guess.

SEE ALSO
pnm(5)

BUGS
It's a script. Scripts are not portable to non-Unix environments.

AUTHOR
Copyright (C) 1991 by Jef Poskanzer.